
Infrastructure - Bug #1380

DAAC system metadata for science metadata does not include "describes" entries

2011-02-21 17:02 - Dave Vieglais

Status: Rejected Start date:  

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 0%

Category: mn.Mercury Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Product Version: *   

Description

The system metadata returned for science metadata objects in the DAAC MN does not include the expected references to data in the

describes section.

History

#1 - 2011-02-21 17:16 - Dave Vieglais

- Target version set to Sprint-2011.07

- Position set to 6

#2 - 2011-03-01 16:17 - Dave Vieglais

- Target version deleted (Sprint-2011.07)

- Position deleted (16)

- Position set to 1

#3 - 2011-09-09 04:21 - Roger Dahl

- Status changed from New to Rejected

- Milestone set to None

No longer relevant. The DAAC will be running a native MN.

#4 - 2013-01-02 14:16 - Dave Vieglais

- Category changed from 299 to mn.Mercury

- Start date deleted (2011-02-21)

- translation missing: en.field_remaining_hours set to 0.0
